import { LitElement } from 'lit';
export declare const ICON_NPM = "icon-npm";
export declare class IconNpmComponent extends LitElement {
    static readonly defaultTagName = "icon-npm";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
